{
name: "keldeonite",
spritenum: 0,
megaStone: "Keldeo-Mega",
megaEvolves: "Keldeo",
itemUser: ["Keldeo"],
onTakeItem(item, source) {
if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
return true;
}
}
